Redmine - Feature #1732

Configurable number of projects on home page
2008-08-02 03:57 - colin moock

Status: Closed Start date: 2008-08-02
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Wont fix

Description

In our redmine site, we want to list all our projects on the homepage (not just 5). The number of projects listed should be
configurable.

Related issues:
Related to Redmine - Patch #1790: Raise amount of 'latest projects’ in the bl... Closed 2008-08-14

History

#1 - 2008-08-03 09:19 - Chris Miller

- Target version changed from 0.7.3 to 0.8

Since this is a new feature it should be included in the next major release, not in a bugfix release.

#2 - 2008-08-13 15:36 - Thomas Lecavelier
- Target version deleted (0.8)

The target version field has to be set when it will actually part of the target release.

#3 - 2015-12-30 06:28 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Wont fix

"Latest projects” was removed by r14877 (#21148).
https://www.redmine.org/projects/redmine/repository/svn/revisions/14877
https://www.redmine.org/issues/21148
